Package org.eclipse.wst.xml.xpath.core

## org.eclipse.wst.xml.xpath.core
Class XPathProcessorPreferences

    public class XPathProcessorPreferences
    extends java.lang.Object

XPath Processor preferences

## Field Summary

`public static java.lang.String` | `XPATH_1_0_PROCESSOR`
`public static java.lang.String` | `XPATH_2_0_PROCESSOR`
`public static java.lang.String` | `XPATH_OTHER`

## Constructor Summary

`XPathProcessorPreferences()`

## Method Summary

## Field Detail

## XPATH_1_0_PROCESSOR

`public static java.lang.String XPATH_1_0_PROCESSOR`

## XPATH_2_0_PROCESSOR

`public static java.lang.String XPATH_2_0_PROCESSOR`

## XPATH_OTHER

`public static java.lang.String XPATH_OTHER`

## Constructor Detail

## XPathProcessorPreferences

`public XPathProcessorPreferences()`